We are starting the PHP version upgrade we informed you about a month ago. The upgrade for your server will happen on the 25th of January 2016. The default PHP version of the server will change from 5.3 to 5.6. We will continue support older PHP versions such as 5.3, 5.4 and 5.5. We will also install PHP 7 as an additional supported version. It has significant improvements and it will give a huge boost to web sites using it. You will be able to change the PHP version for any of the directories in your account via cPanel -> PHP Version.

If your web site is not compatible with PHP 5.6 you can switch to an older PHP version via cPanel however it is highly recommended to make it compatible because PHP 5.3 and 5.4 have reached end of life and they are not supported anymore.

If you have any questions, feel free to contact us.

Regards,

KIX HOSTING

________________________________

UPDATE 01/25/2013

The PHP version upgrade we notified you about some days ago has been completed. The default PHP version is now 5.6. If you need a different PHP version you can change it from cPanel -> PHP Version.

Thursday, January 21, 2016





« Назад

Powered by WHMCompleteSolution